
Application: gvSIG desktop - gvSIG bugs #4696
Error al lanzar la función de "Búsqueda Catastral"
10/01/2017 10:17 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2839 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Indica que ha sucedido un error al cargar el panel
Adjunto log

Associated revisions
Revision 435 - 10/13/2017 07:37 PM - Francisco Díaz Carsí

refs #4696 Arreglada la propagación de excepciones para poder mostrar al usuario problemas de conexión y, posteriormente, recuperarse de dichos
problemas sin necesidad de reiniciar la aplicación.

History
#1 - 10/11/2017 08:09 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209)

#2 - 10/11/2017 08:11 PM - Joaquín  del Cerro Murciano
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

Por lo que ha estado mirando paco, el error ese se produce cuando no hay acceso al servidor del catastro.
Se estan haciendo modificaciones para que informe al usuario de eso en lugar de presentar el mensaje que esta sacando ahora.

#3 - 10/13/2017 07:38 PM - Francisco Díaz Carsí
- Assignee deleted (Francisco Díaz Carsí)
- Status changed from In progress to Fixed

#4 - 10/16/2017 10:44 AM - Álvaro Anguix
- Status changed from Fixed to Closed
gvSIG.log 501 KB 10/01/2017 Álvaro Anguix
